@charset "utf-8";
/* CSS Document */
body {
 background: #FFF;
}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}
.h10{height:10px; overflow:hidden; clear:both;}
.h50{height:50px; overflow:hidden; clear:both;}
input{background:transparent; padding:0px; font-size:12px; font-family:Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif; color:#888; outline:none; border:0px;}
em{font-style:normal;}
.btn1{cursor:pointer;}
img{vertical-align:middle;}
.color1{color:#af7e3a;}
.pcShow{display:block;}
.phoneShow{display:none;}
.clear {
    clear: both;
}
.wal{width:1200px; margin:0px auto;}
.w230{width:19.166%;}
.w920{width:76.666%;}

.nav, .topBtn .box, .indexPart2 li, .indexPart2 li div, .indexPart2 li img, .indexPart3 div, .indexPart3 img, .phoneSearchBg, .phoneSearch, .indexPart1 .imgDiv, .indexPart1 li a{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;	
}
.radius3{
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;	
}

.topDiv{background:#ededed;font-size:12px; color:#fff;}
.topDiv .wal{height:30px; line-height:30px; position:relative;}
.topDiv .list{position:absolute; top:0px; right:0px;}
.topDiv li{float:left; background:#cd920a;}
.topDiv .eml{float:left; background:#dbb313;}
.topDiv a{color:#fff; width:126px; display:block; text-align:center;}
.topDiv a img{margin-right:5px;}
.topDiv a:hover{color:#eee;}


.headDiv .wal{height:110px; position:relative;}
.headDiv .logo{position:absolute; left:0px; top:26px;}
.topSearch{position:absolute; left:330px; top:41px; border:#af7e3a solid 2px; width:503px; height:36px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
border-radius:20px;	
}


.phoneSearchBg{position:fixed; z-index:50; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.8); opacity:0; filter:alpha(opacity=0); visibility:hidden;}
.phoneSearch{position:absolute; z-index:50; left:0px; top:50px; width:100%; height:120px; background:#ca9c2d; opacity:0; filter:alpha(opacity=0); visibility:hidden;}
.phoneSearch .form{margin:0 15%; border-bottom:#FFF solid 1px; position:relative; height:40px; padding-top:30px;}
.phoneSearch .input1{width:100%; height:40px; line-height:40px; text-align:center; color:#FFF;}
.phoneSearch .btn1{width:40px; height:40px; position:absolute; top:30px; right:0px; background:url(../image/btn2.png) center no-repeat; background-size:20px;}
.phoneSearch a{display:block; background:url(../image/close1.png) center no-repeat; background-size:15px; width:30px; height:30px; position:absolute; right:5px; bottom:5px;}
.phoneSearchBg.on, .phoneSearch.on{opacity:1; filter:alpha(opacity=1); visibility:visible;}

.pageTitle{text-align:center; padding:60px 0 40px 0;}
.pageTitle i{display:block; width:68px; height:20px; margin:0 auto; border-bottom:#ccc solid 3px;}
.pageTitle h2{font-weight:400; font-size:36px; padding-top:8px;}


.pageBanner{height:460px; position:relative;}
.pageNow{position:absolute; left:0px; bottom:0px; width:100%; height:50px; line-height:50px; background:rgba(0,0,0,0.5); color:#FFF;}
.pageNow .wal{height:50px; position:relative;}
.pageNow .now{position:absolute; top:0px; right:0px; height:50px; background:url(../image/nimg18.png) left center no-repeat; padding-left:25px; font-size:14px;}
.pageNow .now a{color:#FFF;}
.pageNow .name{font-size:16px; position:absolute; right:0px; top:0px; width:76.666%;}

.pageTitle2{height:40px; position:relative;}
.pageTitle2 .title{position:absolute; left:0px; bottom:-11px; height:148px; width:19.166%; text-align:center; color:#FFF; background:url(../image/pageTitle2.png) center bottom no-repeat; text-transform:uppercase; font-size:18px;}
.pageTitle2 .title div{font-size:24px; font-weight:bold; padding:40px 0 5px 0;}
.pageTitle2 b{display:none;}

.sideNav a{display:block; height:50px; line-height:50px; position:relative; font-size:16px; color:#333; padding-left:20px; border-bottom:#eee solid 1px;font-weight: bold;}
.sideNav a em{display:block; background:url(../image/ico3.png) center no-repeat; width:8px; height:50px; position:absolute; top:0px; right:40px;}
.sideNav a:hover, .sideNav dd a.on{color:#af7e3a; background:#f9f8f8;}
.sideNav ul li dl dd a:hover, .sideNav dd a.on{color:#cd920a; background:#fff5df;}
.sideNav a:hover em, .sideNav dd a.on em, .sideNav a.on2 em{background:url(../image/ico3on1.png) center no-repeat;}
.sideNav a.on{background:#ca9c2d; color:#FFF;}
.sideNav a.on em{background:url(../image/ico8.png) center no-repeat;}
.sideNav a.on2{color:#fff; background:#cd920a;}
.sideNav a.on2 em{
background: url(../image/ico3on.png) center no-repeat;
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
}
.sideNav ul li dd a em {
    display: block;
    background:none;
    width: 8px;
    height: 36px;
    position: absolute;
    top: 0px;
    right: 40px;
}
.sideNav dl{display:none;border-bottom: #eee solid 1px;}
.sideNav dd a{padding-left:20px; color:#666; font-size:14px; font-weight:normal;border-bottom: none; line-height:36px; height:36px;}

.pageNum{padding-top:50px; height:80px; line-height:32px; text-align:center;}
.pageNum a{display:inline-block; border:#d7d7d7 solid 1px; background:#FFF; height:30px; line-height:30px; padding:0 12px; font-weight:bold; margin:0 2px;}
.pageNum .aNow, .pageNum a:hover{color:#fff; background:#af7e3a; border:#af7e3a solid 1px;}
.pageNum span{color:#fff; background:#af7e3a; border:#af7e3a solid 1px;height:30px; line-height:30px;}
.pageNum em{font-weight:400;}
.pageNum .prev em{padding-left:10px; background:url(../image/prev1.png) left center no-repeat;}
.pageNum .prev:hover em{background:url(../image/prev1on.png) left center no-repeat;}
.pageNum .next em{padding-right:10px; background:url(../image/next1.png) right center no-repeat;}
.pageNum .next:hover em{background:url(../image/next1on.png) right center no-repeat;}
.pageNum span{padding:6px 12px;}
.pageNum .input1{height:30px; line-height:30px; width:40px; text-align:center; border:#d7d7d7 solid 1px; background:#FFF;}
.pageNum .btn1{height:30px; width:40px; color:#fff; border:#af7e3a solid 1px; background:#af7e3a;}

.pageNum2{min-height:50px; position:relative; padding:20px 0; border-top:#ddd solid 1px; font-size:16px;}
.pageNum2 li{line-height:1.875em; color:#666;}
.pageNum2 li a{color:#666;}
.pageNum2 li a:hover{color:#af7e3a;}
.pageNum2 .back a{display:block; position:absolute; top:30px; right:0px; width:120px; height:32px; line-height:32px; background:#af7e3a; color:#FFF; text-align:center;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;	
}

.pageMore{text-align:center; padding-top:15px;}
.pageMore a{display:inline-block; line-height:25px; font-size:14px; color:#999; background:url(../image/ico7.png) right center no-repeat; background-size:13px; padding-right:20px;}


.topA{ width:45px; height:45px; display:block; background:url(../image/limg45_5.png) no-repeat; position:fixed; z-index:222; right:10px; bottom:30%; display:none;}

#Layer1{
	position:fixed;
	width:100%; height:100%;
	z-index:99;
	top:0; left:0px;
	background-color:#000;
	display:none;
}

.indexFlash{min-height:100px; position:relative;}
.indexFlash .slick img{width:100%;}
.indexFlash .slick-dots{position:absolute; z-index:10; left:0px; bottom:25px; width:100%; text-align:center;}
.indexFlash .slick-dots li{display:inline-block; margin:0 7px; width:16px; height:16px; background:#fff;
-moz-border-radius:50%;
-webkit-border-radius:50%;
border-radius:50%;	
}
.indexFlash .slick-dots .slick-active{background:#ca9c2d;}

@media screen and ( max-width:1200px ){
.headDiv{ padding: 0 15px;}
.phoneBg{padding:0 15px;}
.wal{width:auto;}
.w230{width:20%;}

.topSearch{width:400px; left:275px;}
.nav li a{padding:0 15px; font-size:16px;}

.topTel{font-size:14px;}

.pageTitle div img{height:32px;}
.pageTitle h2{font-size:30px;}

.pageTitle2{height:30px;}
.pageTitle2 .title{height:120px; width:20%; font-size:14px;}
.pageTitle2 .title div{font-size:20px; padding-top:32px;}

.layui-col-mdd{
width:100%;
display:block;
position:relative;
box-sizing: border-box;
border-bottom: 5px solid #cd920a;
}
.layui-col-mdds{
width:100%;
display:block;
position:relative;
box-sizing: border-box;

}
.pageBanner{height:350px;}

.training h2{font-size:16px;}
.training .content{font-size:14px; line-height:1.5em; padding:10px 0 15px 0;}
.training .list li{font-size:14px; line-height:1.5em; padding:0 0 15px 0;}
.training .list li h3{font-size:14px; padding-bottom:5px;}



.pageNow{line-height:38px; height:38px;}
.pageNow .wal{height:38px;}
.pageNow .now{height:38px; font-size:12px; background-size:15px; padding-left:20px;}
.pageNow .name{font-size:14px;}

}	

@media screen and ( max-width:768px ){
.pcShow{display:none;}
.phoneShow{display:block;}
.headDiv{ padding: 0;}
.topDiv{display:none;}
.headDiv{position: fixed; z-index:100; background:#FFF;}
.headDiv .wal{height:50px;}
.headDiv .logo{top:11px; z-index:99; margin-left:15px}
.headDiv .logo img{height:28px;}

.indexFlash .slick-dots{bottom:15px;}
.indexFlash .slick-dots li{margin:0 5px; width:10px; height:10px;}

.pageTitle{padding:30px 0 20px 0;}
.pageTitle div img{height:20px;}
.pageTitle i{width:50px; height:15px;}
.pageTitle h2{font-size:20px;}

.pageTitle2{background:#ca9c2d; margin-left:-15px; margin-right:-15px; height:40px;}
.pageTitle2 .title{display:none;}
.pageTitle2 .back{display:block; position:absolute; left:0px; top:6px; height:28px; width:50px; background:url(../image/ico5.png) center no-repeat; background-size:7px; border-right:#b38516 solid 1px}
.pageTitle2 .back i{display:block; height:28px; border-right:#d0a468 solid 1px;}
.pageTitle2 b{display:block; text-align:center; font-size:18px; line-height:40px; color:#FFF;}

.w920{float:none; width:auto; padding-top:15px;}


.h50{height:25px;}


.pageSearch .msg{padding-bottom:5px;}
.pageSearch .msg em{padding-left:0px; display:block;}
.pageSearch li{padding:0; height:38px; line-height:38px; overflow:hidden; position:relative;}
.pageSearch .content, .pageSearch .time a{display:none;}
.pageSearch .time{position:absolute; top:0px; right:0px; color:#999;}
.pageSearch h2{font-weight:400; height:38px; line-height:38px; overflow:hidden; white-space:nowrap; padding-right:80px; text-overflow:ellipsis;}
}

.hometk {
    background: url(../image/fuwu.png) no-repeat center top;
    margin-top: 50px;
}
.homezp {
    background: url(../image/zhaopian.png) no-repeat center top;
    margin-top: 50px;
}
.homezj {
    background: url(../image/tuandui.png) no-repeat center top;
    margin-top: 55px;
}
.homenews {
    background: url(../image/news.png) no-repeat center top;
    margin-top: 80px;
}
.homevideo {
    background: url(../image/shipin.png) no-repeat center top;
    margin-top: 55px;
}
.homeziyuan {
    background: url(../image/ziyuanquan.png) no-repeat center top;
    margin-top: 95px;
	margin-bottom:110px;
}
.center {
    text-align: center;
}
.homeabout h2 {
    font-size: 32px;
    color: #000;
    text-align: center;
    margin-bottom: 50px;
    padding-top: 15px;
}
.homeabout h2 em {
    color:#cd920a;
}

/* 服务模块 */
.service {
	padding: 10px 0 0 0;

}


.service-hd li {

	cursor: pointer;
}

.service-hd li span {
	display:inline-block;
	font-size: 22px;
	color: #666666;
	vertical-align:middle;
	padding-left:20px;
}
.service-hd .edu.cur span { color: #ea4c37; }
.service-hd .fina.cur span { color: #ecae32; }
.service-hd .data.cur span { color: #3362be; }
.service-bd, .service-bd .list {
	height: 0px;
	width: 100%;
	overflow: hidden;
	margin-top:40px;
	transition:height 1s;
	-webkit-transition:height 1s;
	-moz-transition:height 1s;
}
.service-bd { position: relative; }
.service-bd .list {
	position: absolute;
	left: 0;
	top: 0;
}

.service-bd .beijing1 { background: url(../image/jrbj.jpg) 0 0 no-repeat;;background-size:100% 100%; }
.service-bd .beijing2 { background: url(../image/zxbj.jpg) 0 0 no-repeat;;background-size:100% 100%; }
.service-bd .beijing3 { background: url(../image/shasbj.jpg) 0 0 no-repeat;;background-size:100% 100%; }
.service-bd .beijing4 { background: url(../image/touzibj.jpg) 0 0 no-repeat;;background-size:100% 100%; }
.service-bd .list dl {
	position: absolute;
	padding: 0 25px;
}
.service-bd .data-con dl {
	top: 38px;
	left: 0;
}
.service-bd .fina-con dl{
	top:38px;
	right:0;
}
.service-bd .edu-con dl{
	top: 55px;
	right: 0;
}
.service-bd .edu-con h2{
font-size:22px;
color:#000000;
font-weight:bold;
	bottom: 15%;
	left: 35px;
	position:absolute;
}

.service-bd .edu-con p{
font-size:14px;
color:#333;
	bottom: 16%;
	left: 35px;
	position:absolute;
	text-align:left;
	width:80%;

}
.service-bd .edu-con dd { margin-bottom: 15px; }
.service-bd .fina-con dd,.service-bd .data-con dd { margin-bottom: 20px; }
.service-bd .list dd a {
	font-size: 17px;
	color: #333;
	text-align: center;
  border: 1px solid #666;
  width:185px;
  height:36px;
  line-height:36px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius:20px;
    -ms-border-radius:20px;
}
.service-bd .list dd a:hover {background:#cd920a;color: #fff;  border: 1px solid #cd920a; }

@media screen and ( max-width:767px ){
.service-hd li span {

    padding-left:0;
	padding-top:10px;
}
.service-bd .beijing1 { background:none; }
.service-bd .beijing2 { background:none; }
.service-bd .beijing3 { background:none; }
.service-bd .beijing4 { background:none; }
.service-bd .edu-con dl {
top:0;
left:0;
}
.service-bd .edu-con h2 {
display:none;
}
.service-bd .edu-con p {
display:none;
}
}
@media screen and ( min-width:1200px ){
.service-bd .beijing1 p{
	bottom: 22%;
}
}
.homezp ul li .bjys1{ background:#e2b13e;}
.homezp ul li .bjys2{ background:#ce9f3a;}
.homezp ul li .bjys3{ background:#edab13;}
.homezp ul li .bjys4{ background:#fdc74b;}
.homezp ul li .bjys5{ background:#ce9f3a;}
.homezp ul li .bjys6{ background:#edab13;}
.homezp ul li p a{ color:#FFFFFF; font-size:18px; font-weight:bold;}
.homezp ul li p { padding: 0 0 18px 0;}
.homezp ul li img{transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.homezp ul li img:hover{transform:translate(0,-10px);-webkit-transform:translate(0,-10px);-moz-transform:translate(0,-10px);-o-transform:translate(0,-10px);-ms-transform:translate(0,-10px);}
.homezp ul li p a:hover{ color:#eee;}

.slideBox {
	width: 100%;
	position: relative;
}
.slideBox .hd {
	height: 15px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	bottom: 5px;
	z-index: 1;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox .hd ul li {
	float: left;
	margin-right: 2px;
	width: 10px;
	height: 10px;
	line-height: 14px;
	text-align: center;
	background: #fff;
	cursor: pointer;
	border-radius: 50%;
	text-indent: -9999px;
	background: #666666;
}

.slideBox .bd .tp .name a  {
font-size:20px;
color:#000000;
}
.slideBox .bd .tp .name a:hover  {
color:#cd920a;
}
.slideBox .bd .tp .name {
padding-top:15px;
text-align:left;


}
.slideBox .bd .tp .name p {
padding-top:8px;
text-align:left;
font-size:14px;
color:#666;
line-height:24px;

}
.slideBox .hd ul li.on {
	background: #e72b49;
	color: #fff;
}
.slideBox .bd {
	width: 100%;
	position: relative;
	height: 100%;
	z-index: 0;
	margin: 0 auto;
}
.slideBox .bd li {
	width: 25%;
	zoom: 1;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
	float: left;
	position: relative;
	overflow: hidden;
}
.slideBox .bd li .tp img {
	width: 100%;
	height: auto;
}
.slideBox .bd li .tp {
	width: 98%;
	margin: 0 auto;
	overflow: hidden;
}
.slideBox .bd li .tp a:hover img {
opacity: 0.9;
}

.slideBox .prev {
	position: absolute;
	left: -40px;
	top: 35%;
	width: 25px;
	height: 46px;
	background: url(../image/left.png) no-repeat left center;
}
.slideBox .next {
	position: absolute;
	right: -40px;
	top: 35%;
	width: 25px;
	height: 46px;
	background: url(../image/right.png) no-repeat right center;
}

    
    /* PC端隐藏小圆点 */
    @media screen and (min-width: 1024px) {
.hd {
	display: none;
}

}
    /* 移动端隐藏箭头 */
    @media screen and (max-width: 768px) {
.slideBox {
	width: 100%;
	position: relative;
	padding-top: 10px;
}
.slideBox .prev {
	left: 1%;
top: 30%;
}
.slideBox .next {
	right: 1%;
	    top: 30%;
}
.hd {
	display: none;
}
.slideBox .bd {
	width: 100%;
	position: relative;
	height: 100%;
	z-index: 0;
	margin: 0 auto;
	overflow:hidden;
}
.slideBox .bd li {
	width: 49%;
	zoom: 1;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
	float: left;
	padding:0 5px;
}
}
.service-hd .cur span { color: #cd920a; }
.maxW1200 {
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
}
.indexnews_l {
	width: 45%;
	float: left;
}
.indexnews_r {
	width: 49%;
	float: right;
}
.slideBox3 {
	width: 100%;
	position: relative;
}
.slideBox3 .hd3 {
	height: 8px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 5%;
	z-index: 1;
}
.slideBox3 .hd3 ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox3 .hd3 ul li {
	float: left;
	margin-right: 8px;
	width: 8px;
	height: 8px;
	line-height: 8px;
	text-align: center;
	background: #fff;
	cursor: pointer;
	border-radius: 50%;
	text-indent: -9999px;
}
.slideBox3 .hd3 ul li.on {
	background:#cd920a;
	color: #fff;
}
.slideBox3 .bd3 {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox3 .bd3 li {
	width: 100%;
	height: auto;
	zoom: 1;
}
.slideBox3 .prev3 {
	position: absolute;
	left: 0%;
	top: 30%;
	width: 25px;
	height: 62px;
	filter: alpha(opacity=50);
	opacity: 1;
	background: url(../image/leftbutton2.png) no-repeat center center;
	display: none;
}
.slideBox3 .next3 {
	position: absolute;
	right: 0%;
	top: 30%;
	width: 25px;
	height: 62px;
	filter: alpha(opacity=50);
	opacity: 1;
	background: url(../image/rightbutton2.png) no-repeat center center;
	display: none;
}
@media (max-width:768px) {
.slideBox3 .next3 {
	display: block;
}
.slideBox3 .prev3 {
	display: block;
}
.slideBox3 .hd3 {
	display: none;
}
}
.indexnewszz {
	width: 100%;
	height: 400px;
	position: relative;
	overflow: hidden;
}
.indexnewszz .tp img {
	width: 100%;
	height: auto;
	text-align:center;
	display: inline-block;
}
.indexnewszz .wz {
	width: 100%;
	height: 50px;
background: rgba(0,0,0,0.6);
	position: absolute;
	bottom: 0;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	padding: 0;
}
.indexnewszz .wz .wztit {
	width: 80%;
	height: 50px;
	line-height: 50px;
	float: left;
	padding-left: 5%;
	font-size: 18px;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	z-index: 99;
	text-align: left;
}
.indexnewszz .wz:hover {
	background: #cd920a;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.indexnewslist {
	width: 100%;
	float: left;
	border-bottom: 1px dashed #dadada;
	padding-bottom: 5px;
	margin-bottom: 4%;
	position:relative;
}

.indexnewslist .time {
	clear: both;
	font-size: 14px;
	color: #999;
	line-height:24px;
	padding:10px 0 20px 75px;
}
.indexnewslist .tit {
	clear: both;
	font-size: 18px;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding:0 0 0 75px;
}
.indexnewslist .tit a {
	color: #000;
}
.indexnewslist .tit a:hover {
	color: #21ade5;
}
@media (max-width:1399px) {
.indexnewszz {
	width: 100%;
	height: 350px;
	position: relative;
	overflow: hidden;
}
}
@media (max-width:1200px) {
.indexnews_l {
	width: 45%;
	float: left;
	margin-left: 2%;
}
.indexnews_r {
	width: 45%;
	float: right;
	margin-right: 2%;
}
.indexnewszz {
	width: 100%;
	height: 320px;
	position: relative;
	overflow: hidden;
}
.indexnewslist {
	width: 100%;
	float: left;
	border-bottom: 1px solid #dadada;
	padding-bottom: 2px;
	margin-bottom: 4%;
}

}
@media (max-width:1024px) {

.indexnewszz {
	width: 100%;
	height: 280px;
	position: relative;
	overflow: hidden;
}
.indexnewszz .wz {
	width: 100%;
	height: 40px;
background: rgba(0,0,0,0.6);
	position: absolute;
	bottom: 0;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	padding: 0;
}
.indexnewszz .wz .wztit {
	width: 80%;
	height: 40px;
	line-height: 40px;
	float: left;
	padding-left: 5%;
	font-size: 16px;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	z-index: 99;
	text-align: left;
}
.indexnewslist .tit {

	clear: both;
	font-size: 16px;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.indexnewslist {
	width: 100%;
	float: left;
	border-bottom: 1px dashed #dadada;
	padding-bottom: 2px;
	margin-bottom: 3%;
}
.indexnews_r .indexnewslist:nth-of-type(3){ display:none;}
.indexnews_r .indexnewslist:nth-of-type(2){ margin-bottom:0; border-bottom:none;}
}
 @media (max-width:800px) {
.indexnewszz {
	width: 100%;
	height: 240px;
	position: relative;
	overflow: hidden;
}
.indexnewszz .wz {
	width: 100%;
	height: 40px;
	background: #f08200;
	position: absolute;
	bottom: 0;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	padding: 0;
}
.indexnewszz .wz .wztit {
	width: 80%;
	height: 40px;
	line-height: 40px;
	float: left;
	padding-left: 5%;
	font-size: 14px;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	z-index: 99;
	text-align: left;
}
.indexnewslist .tit {

	clear: both;
	font-size: 14px;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.indexnewslist {
	width: 100%;
	float: left;
	border-bottom: 1px solid #dadada;
	padding-bottom: 2px;
	margin-bottom: 2%;
}
}
 @media (max-width:768px) {
.indexnews_l {
	width: 96%;
	float: none;
	margin: 0 auto;
	clear: both;
	margin-bottom: 5%;
}
.indexnews_r {
	width: 96%;
	float: none;
	margin: 0 auto;
	clear: both;
}
.indexnewszz {
	width: 100%;
	height: 350px;
	position: relative;
	overflow: hidden;
}
.indexnewszz .wz {
	width: 100%;
	height: 40px;
	background: #f08200;
	position: absolute;
	bottom: 0;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	padding: 0;
}
.indexnewszz .wz .wztit {
	width: 80%;
	height: 40px;
	line-height: 40px;
	float: left;
	padding-left: 5%;
	font-size: 14px;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	z-index: 99;
	text-align: left;
}
.indexnewslist .tit {

	clear: both;
	font-size: 16px;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.indexnewslist {
	width: 100%;
	float: left;
	border-bottom: 1px dashed #dadada;
	padding-bottom: 2px;
	margin-bottom: 2%;
}
}
@media (max-width:480px) {
.indexnewszz {
	width: 100%;
	height: 280px;
	position: relative;
	overflow: hidden;
}
}
@media (max-width:420px) {
.indexnewszz {
	width: 100%;
	height: 230px;
	position: relative;
	overflow: hidden;
}
.indexnewszz .wz .wztit {
	width: 94%;
	height: 40px;
	line-height: 40px;
	float: left;
	padding-left: 5%;
	font-size: 14px;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	z-index: 99;
	text-align: left;
	margin: 0 auto;
}
}
@media (max-width:320px) {
.indexnewszz {
	width: 100%;
	height: 190px;
	position: relative;
	overflow: hidden;
}
}

.course-mores{
	display:block;
    text-align: right;
}

.course-mores a{
    border: 1px solid #ce9f3a;
    padding: 8px 35px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
    color: #ce9f3a;

}

.course-mores a:hover{
    background: #ce9f3a;
    color: #fff;
}
.indexnews_r .indexnewslist:nth-of-type(3){ margin-bottom:0; border-bottom:none;}
.indexnews_r .indexnewslist .shijian{
position: absolute;
    left: 0;
    padding: 10px 0 0 0;
    text-align: center;}
.indexnews_r .indexnewslist .shijian span{
font-size:36px;
color:#000000;
}
.indexnews_r .indexnewslist .shijian p{
font-size:12px;
color:#999;
}
.qyw{ margin-top:70px;}
.indexroomlist {
	width: 25%;
	max-width: 25%;
	float: left;
	overflow: hidden;
}
.indexroomlist .item {
	margin: 0 auto;


}
.indexroomlist .item .ov {
	width: 100%;
}
.indexroomlist .item .tp img {
	max-width: 100%;
	height: auto;

}
.indexroomlist .item .tp:hover img {
opacity: 0.9;
}
.indexroomlist .item .txt {
	width: 100%;
	padding: 10px 0px;
	background: #e82b49;
	text-align: center;
	z-index: 10;
	position: relative;
}
.indexroomlist .item .txt .p1 {
	font-size: 18px;
	width: 100%;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.indexroomlist .item .txt .p2 {
	font-size: 14px;
	width: 100%;
	color: #f8c6c6;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
 @media only screen and (max-width:767px) {
.indexroom {
	margin-top: 15px;
	margin-bottom: 5px;
}
.indexroomlist .item .ov {
	width: 100%;
}

.indexroomlist .item .txt {
	width: 100%;
	padding: 5px 0px;
	background: #e82b49;
	text-align: center;
	z-index: 10;
	position: relative;
	line-height: 20px;
}
.indexroomlist .item .txt .p1 {
	font-size: 16px;
	width: 100%;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.indexroomlist .item .txt .p2 {
	font-size: 13px;
	width: 100%;
	color: #f8c6c6;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.titlebutton {
	width: 150px;
	text-align: center;
	line-height: 35px;
	background: #ff7777;
	border-radius: 5px;
	font-size: 18px;
	color: #fff;
	margin: 0 auto;
}
.indexroom .title .xbt {
	text-align: center;
	font-size: 14px;
	color: #ff7777;
	padding-top: 5px;
}
}
.indexroomlist .item .ov .tp p {
    color: #333;
    font-size: 15px;
    text-align: center;
    padding: 15px 0;
}

.layui-tab-title li {
    color: #333;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
    font-size: 16px;
    transition: all .2s;
    -webkit-transition: all .2s;
    position: relative;
    line-height: 55px;
    min-width: 120px;
    padding: 0 15px;
    text-align: center;
    cursor: pointer;
}

.layui-tab-title {
    position: relative;
    left: 0;
    height: 55px;
    white-space: nowrap;
    font-size: 0;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    transition: all .2s;
    -webkit-transition: all .2s;
	border-color: #ececec;
}
.layui-tab-brief>.layui-tab-title .layui-this {
    color: #cd920a;
	    border-bottom: 2px solid #cd920a;
}
.layui-tab-title .layui-this:after {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 56px;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #fff;

    box-sizing: border-box;
    pointer-events: none;
	
}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after {
	
	overflow: hidden;
	position: absolute;
		
	width: 0px;
	height: 0px;
	background: transparent;	
	border-top: 8px solid #cd920a;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid transparent;
	margin-left: 65px;
	margin-top: 55px;
}
.jinrong .layui-tab-item {
padding:55px 0 110px 0;
}
.layui-tab-content {
  padding:0;
}
.jinrong .layui-tab-content span {

border: 1px solid #e5e0e0;
}
.rimg {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.rimg img{
max-width:100%;
}
 @media only screen and (max-width:767px) {
.layui-tab-title li {

    min-width: 60px;
	}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after {

	margin-left: 40px;

}
}
.fott {
background:#2e3033;
font-size:12px;
color:#e3e0e0;
}
.fott a{
font-size:12px;
color:#e3e0e0;
}
.fott a:hover{
font-size:12px;
color:#cd920a;
}
.fott .fotlogo{
padding:40px 0 50px 0;
}
.fott .fotlogo img{
max-width:100%;
}
.fott .fotp{
padding:30px 0 0 35px;
}
.fott .fotp p{
line-height:30px;
}
.fott .fotsp{
padding:20px 0 10px 0;
float:right;
position:relative;
}

.fott .fotsp .fotsp1 img{
float:left;

}
.fott .fotsp .fotsp1 p{
float:right;
margin-right:10px;
margin-top:10px;
font-size:14px;
color:#cac9c9;
line-height:20px;
width:20px;
}

.fott .fotsp .fotsp2 img{
float:right;

}
.fott .fotsp .fotsp2 p{
float:right;
margin-left:10px;
margin-top:10px;
font-size:14px;
color:#cac9c9;
line-height:20px;
width:20px;
}
 @media only screen and (max-width:1024px) {
.fotsp { width:75%;}
}
 @media only screen and (max-width:1023px) {
.fott .fotp {
    padding: 20px 0;
}
.fott .fotlogo {
    padding: 20px 0 0 0;
}
}
.nybanner img{ width:100%;}
 @media only screen and (max-width:768px) {
.nybanner{ padding-top:50px;}
}
.nyab{ background:#f2f2f2;}
.fly-panel-title {
    position: relative;
    height: 60px;
	float:right;
}
.fly-panel-title  a{
padding:0 3px;
    line-height: 60px;
    color: #666;
    font-size: 13px;
}
.fly-panel-title  a:last-child{
    color: #cd920a;
}
.fly-panel-title  a:hover{
 color: #cd920a;
}
.nyzh{
margin:40px 0 50px 0;
}
.nyzh .nytou h2{
font-size:30px;
color:#bf8809;
padding:10px 0 15px 20px;

}

.layui-col-mdd{
width:94%;
display:block;
position:relative;
box-sizing: border-box;
border-bottom: 5px solid #cd920a;
}
.layui-col-mdds{
width:94%;
display:block;
position:relative;
box-sizing: border-box;

}
.nynr{
padding:20px 0 20px 2px;
}
.nynr .ywwu{
width:140px; height:40px; line-height:40px; background:#cd920a; color:#FFFFFF; font-size:16px; text-align:center; font-weight:bold;
}
.nynr .ywxmu{
color:#cd920a; font-size:18px;font-weight:bold;
}
.nynr .ywnr{
line-height:36px; color:#666; font-size:14px; text-align: justify; padding:15px 0;
}
.nynr .ywnr img{
max-width:100%;
height:auto;
text-align:center;
}
.nynr .shizi{
padding:15px 0 50px 0;
}
.nynr .shizi .szmz  {
padding:10px 0;
}
.nynr .shizi .szmz h2 {
    font-size: 18px;
    color: #333;
    padding: 0;
    margin: 0;
	text-align:center;
}
.nynr .shizi .szmz  h2 a:hover{

    color: #cd920a;
}
.nynr .shizi a:hover img {
opacity: 0.9;
}
.nynr .shizi .szmz p {
    font-size: 13px;
    color: #666;
    padding: 0;
    margin: 0;
	text-align:center;
	line-height:36px;
}
.nynr .shizi img {
width:100%;
height:auto;
}

.nyxiangmu{ margin:65px  0; position:relative;}
.nyxiangmu img{width:100%; height:auto;}
.nyxiangmu .xiangmuwz{ position:absolute; top:45px; left:42px; color:#FFFFFF; padding:0 10px;}
.nyxiangmu .xiangmuwz h2{ font-size:20px; font-weight:bold;}
.nyxiangmu .xiangmuwz p{ font-size:14px; line-height:24px; padding-top:15px; width:92%; display:inline-block;}
.nyxiangmu .xiangmuwz h3{ font-size:16px; padding:13px 0 5px 0;}
.fly-mid {
    display: inline-block;
    width: 50px;
	height:2px;

    vertical-align: middle;
    background-color: #fff;
}
.ovh {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.nyxiangmu .qyzx p{ font-size:14px; color:#666; text-align:center; line-height:26px; padding:10px 0;}
.nyxiangmu .qyzx p a:hover{  color: #cd920a;}
.nyxiangmu .qyzx  img {
width:100%;
height:auto;
}
.nyxiangmu .qyzx  a:hover img {
opacity: 0.9;
}
.nynr .pinpai h2{ font-size:16px; color:#030303; line-height:26px; padding:12px 0 3px 0;}
.nynr .pinpai p{ font-size:12px; color:#999;line-height:24px; padding:3px 0 12px 0;}
.nynr .pinpai h2 a:hover{color:#cd920a;}
.nynr .pinpai cite { padding-bottom:35px;display: inline-block;}
.nynr .pinpai cite a{color:#cd920a; font-size:13px; font-weight:bold; font-style:normal;}
.nynr .pinpai cite a:hover{color:#b3821e;}
.fly-sjs {
    position: absolute;
    top: 10px;
	background:rgba(205,146,10,0.8);

    color: #FFFFFF;
    padding: 14px 15px;
    text-align: center;
	font-size:13px;
}
.fly-sjs time {
    font-size: 17px;
padding-top: 3px;
    display: inline-block;
}
.nynr .pinpai a:hover img {
opacity: 0.9;
}
.nynr .pinpai  img {
width:100%;
height:auto;
}
.nyxiangmu .qyzx  a:hover img {
opacity: 0.9;
}

.nynr .caifu img {
max-width:100%;
height:auto;
}
.nynr .caifu h2 {
font-size:30px; color:#cd920a; font-weight:bold; padding:35px 0 20px 0;
}
.nynr .caifu p{
font-size:14px; color:#666; line-height:34px;
}
.nynr .caifu span{
font-size:18px; color:#333; line-height:36px;font-weight:bold; padding-top:40px;display: inline-block;
}
.nynr .mings img {
width:100%;
height:auto;
}
.nynr .msxq h2 {
font-size:30px; color:#cd920a; font-weight:bold; padding:20px 0 20px 0;border-bottom: 1px dashed #dadada;
}
.nynr .msxq .mingshiwz {
font-size:14px; color:#666; padding:25px 0 30px 0; line-height:32px;
}
.huigu{
display: inline-block;border-top: 1px dashed #cd920a; margin-top:45px;
}
.huigu span{
font-size:24px; color:#000;display: inline-block; padding: 44px 0 30px 0;
}

.nynr .xinx:first-child {padding: 0 0 15px 0;}
.xinx {border-bottom: 1px dashed #dadada;display: inline-block;padding: 25px 0 15px 0;}
.xinx  img{ width:100%; height:auto;}
.xinx   a:hover img {
opacity: 0.9;
}
.xwrs h1{ padding:10px 0;}
.xwrs h1 a{ font-size:20px; color:#000; line-height:30px; height:30px; }
.xwrs h1 a:hover{ color:#cd920a;}
.xwrs p{ font-size:14px; color:#666; line-height:30px; padding-top:10px;}
.xwrs b{ font-size:12px; color:#999; font-weight:normal;}
.abouttitle{ font-size:26px; color:#000; padding:10px 0 45px 0; text-align:center;}
.aboutbd img{ width:100%; height:auto;}
.aboutbd .abouta{ position:relative;}
.aboutbd .abouta p{ position:absolute; top:65px; left:10px; font-size:16px; color:#fff; line-height:40px; padding:30px;}
.nynr .mingshi h2{ padding-top:10px;}
.nynr .mingshi h2 a{ font-size:18px; color:#000;}
.nynr .mingshi p{
padding: 6px 0 2px 0;
    text-align: left;
    font-size: 13px;
    color: #666;
    line-height: 24px;}
.nynr .mingshi h2 a:hover{  color: #cd920a;}
.nynr .mingshi  img {
width:100%;
height:auto;
}
.nynr .mingshi a:hover img {
opacity: 0.9;
}
.tabs-container .tab-content span {
    border: 1px solid #e5e0e0;
}
.layui-col-mdd5 .lianwz{ position:absolute;top:45px; padding:0 20px;}
.layui-col-mdd5 .lianwz h2{ font-size:20px; color:#FFFFFF; font-weight:bold; text-align:center;}
.layui-col-mdd5 .lianwz h3{ font-size:18px; color:#ffe6b4; font-weight:bold; text-align:center; padding:15px 0 25px 0;border-bottom: 1px dashed #cd920a;}
.layui-col-mdd5 .lianwz .lxwz { font-size:14px; color:#fff; line-height:36px; padding-top:16px;}
.nynr .fengongsi h2 { font-size:24px; color:#000;padding:55px 0 35px 0;}
.nynr .fengongsi ul li { background:#f2f0f0; padding:20px; 30px;}
.nynr .fengongsi ul li span { font-size:18px; color:#a97207;font-weight:bold;line-height:35px;}
.nynr .fengongsi ul li p { font-size:14px; color:#333; line-height:35px;}
.dashiji{display: inline-block;
}
.event_year { width:60px;border-bottom:2px solid #DDD;text-align:center;float:left;margin-top:10px; }
.event_year li { height:40px;line-height:40px;background:#fff9ed;margin-bottom:1px;font-size:16px;color:#666;cursor:pointer; }
.event_year li.current { width:61px;background:#cd920a url('../image/jian.png') 60px 0 no-repeat;color:#FFF;text-align:left;padding-left:9px; }
.event_list { width:780px;float:right;background:url('../image/dian3.png') 139px 0 repeat-y;margin:10px 0 20px 0; }
.event_list h3 { margin:0 0 10px 132px;font-size:24px;font-family:Georgia;color:#cd920a; font-weight:bold;padding-left:25px;background:url('../image/jian.png') 0 -45px no-repeat;height:38px;line-height:30px;font-style:italic; }
.event_list li { background:url('../image/jian.png') 136px -76px no-repeat; padding:5px 0; }
.event_list li span { width:127px;text-align:right;display:block;float:left;margin-top:10px;}
.event_list li p { width:600px;margin-left:24px;display:inline-block;padding-left:10px;background:url('../image/jian.png') -21px 0 no-repeat;line-height:25px;_float:left; }
.event_list li p span { width:590px;text-align:left;border-bottom:2px solid #DDD;padding:10px 15px;background:#F0F0F0;margin:0; font-size:14px; color:#333;  }
 @media only screen and (max-width:767px) {
.nynr .caifu h2 {
 padding:0 0 20px 0;
}
.nynr .caifu {
    padding-bottom:10px;

}
.nynr .msxq h2 {
 padding:10px 0;
}
.huigu{
margin:20px 0;
}
.huigu span{
padding: 20px 0 0 0;
}
.quanwz{
display: inline-block;
}
.aboutbd .abouta p{ position:absolute; top:10px; left:10px; font-size:14px; color:#fff; line-height:26px; padding:20px;}
.abouttitle {
    font-size: 18px;
    padding: 10px 0 30px 0;
}
.layui-col-mdd5 img{ width:100%; height:auto;}
.nynr .fengongsi h2 { font-size:24px; color:#000;padding:30px 0;}
.dashiji{ display:none;}
}
 @media only screen and (max-width:768px) {
.nyzh {
    margin: 10px 0 50px 0;	
}
.nyxiangmu{ margin:10px  0;}
}
 @media only screen and (max-width:1024px) {
.nynr .caifu span{
 padding-top:10px;
}
.xwrs h1{ padding:0 0 10px 0;}
.xwrs p{ line-height:26px;
}
.xwrs h1 a{ font-size:18px;}
.nynr .fengongsi ul li span { font-size:16px;}
.event_year { width:60px;border-bottom:2px solid #DDD;text-align:center;float:left;margin-top:10px; }
.event_year li { height:40px;line-height:40px;background:#fff9ed;margin-bottom:1px;font-size:16px;color:#666;cursor:pointer; }
.event_year li.current { width:61px;background:#cd920a url('../image/jian.png') 60px 0 no-repeat;color:#FFF;text-align:left;padding-left:9px; }
.event_list { width:630px;float:right;background:url('../image/dian3.png') 139px 0 repeat-y;margin:10px 0 20px 0; }
.event_list h3 { margin:0 0 10px 132px;font-size:24px;font-family:Georgia;color:#cd920a; font-weight:bold;padding-left:25px;background:url('../image/jian.png') 0 -45px no-repeat;height:38px;line-height:30px;font-style:italic; }
.event_list li { background:url('../image/jian.png') 136px -76px no-repeat; padding:5px 0; }
.event_list li span { width:127px;text-align:right;display:block;float:left;margin-top:10px;}
.event_list li p { width:460px;margin-left:24px;display:inline-block;padding-left:10px;background:url('../image/jian.png') -21px 0 no-repeat;line-height:25px;_float:left; }
.event_list li p span { width:440px;text-align:left;border-bottom:2px solid #DDD;padding:10px 15px;background:#F0F0F0;margin:0; font-size:14px; color:#333;  }
}
 @media only screen and (min-width:768px) {
.tabs-container .tab-content .layui-col-mdd3{
width:20%; padding:17px 5px;
}
.layui-col-mdd7{ width:61.56%; float:left;}
.layui-col-mdd5{ width:38.44%; float:right;}
.layui-col-mdd5 img{ width:100%; height:433px;}
.dashiji2{ display:none;}
}
.pager{text-align: center; margin-top:30px;}
.pager a{
    display: inline-block;width: 27px;line-height: 27px;
    border: 1px solid #f2f2f2;font-size: 12px;color:#666;margin: 0 5px;
}
.pager a:hover,.pager a.act{background: #cd920a;color:#fff;border-color: #cd920a;}
.nyabout .info {
	padding: 20px 0;
	line-height: 30px;
	font-size: 14px;
}
.nyabout .info img{max-width: 100% !important;height: auto;}
@media (max-width:767px) {
.nyabout .info img {
width: 100%;
}
}
.nyabout .date1 {
	border-bottom: 1px dashed rgb(178, 178, 178);
	padding-bottom: 20px;
	font-size: 14px;
	text-align: center;
	color: rgb(102, 102, 102);
}
.nyabout .ntitle {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	padding: 30px 0px 15px 0px;
	color:#333;
}
.nyabout .fntitle {
	font-size: 16px;
	text-align: center;
	padding: 0 0 15px 0;
	color:#666;
}
.nyabout .info table{text-align:center; margin:0 auto;border-collapse:collapse;}
.nyabout .bdsharebuttonbox .bds_more{float:none;background:none;display:inline;}
.nyabout .bdsharebuttonbox .bds_more:hover{color:#d83336;}
.nyabout .bdsharebuttonbox .bds_more:hover i.share{background-position:0 0;}
i.time,i.click,i.source,i.share{display:inline-block;width:20px;height:16px;vertical-align:middle; transition:all ease .5s;}
i.time{background:url(../image/icon09.png) 0 0 no-repeat;}
i.click{background:url(../image/icon10.png) 0 0 no-repeat;}
i.source{background:url(../image/icon12.png) 0 -16px no-repeat;}
i.share{background:url(../image/icon11.png) 0 -16px no-repeat;}
.newsD_cls {
    padding-bottom: 30px;
    text-align: center;

}
.newsD_cls {
margin-top:30px;  
}
.newsD_cls a {
    display: inline-block;
    width: 30%;
    font-size: 12px;
    color: #666;
    text-align: center;
    line-height: 45px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    margin: 0 4px;
}

.newsD_cls a:hover {
    border-color: #cd920a;
}
.abouttt img{ max-width:100%; height:auto;}